.RadComboBox_Iocane {
  color: #455A64;
  font-family:inherit; }
  .RadComboBox_Iocane .rcbInner {
    border-color: #cfd8dc;
    color: #455a64;
    background-color: transparent;
    padding: 8px 50px 8px 13px;
    border-width: 0;
    border-radius: 2px; }
    .RadComboBox_Iocane .rcbInner:before {
      content: "";
      border-bottom: 1px solid;
      border-color: inherit;
      position: absolute;
      left: 13px;
      right: 13px;
      bottom: 0; }
  .RadComboBox_Iocane .rcbInner.rcbToggleButtonHidden {
    padding-right: 13px; }
  .RadComboBox_Iocane .rcbActionButton {
    padding: 8px;
    width: 1.42857em;
    border-color: transparent;
    border-radius: 0 2px 2px 0; }
  .RadComboBox_Iocane .t-i-arrow-down {
    font-size: 18px;
    font-family: "Material Icons" !important; }
  .RadComboBox_Iocane .t-i-arrow-down:before {
    font-family: "Material Icons" !important;
    content: "\e5c5";  /*expend more*/
  }
  .RadComboBox_Iocane .rcbLabel {
    padding-top: 10px;
    font-weight: 500;
    font-size: 0.857em;
    color: #607D8B; }
  .RadComboBox_Iocane .rcbHovered {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
    .RadComboBox_Iocane .rcbHovered:before {
      display: none; }
  .RadComboBox_Iocane .rcbHovered .rcbActionButton {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1; }
  .RadComboBox_Iocane .rcbFocused {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
    .RadComboBox_Iocane .rcbFocused:before {
      display: none; }
  .RadComboBox_Iocane .rcbFocused .rcbActionButton {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff; }
  .RadComboBox_Iocane .rcbReadOnly.rcbHovered {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1; }
  .RadComboBox_Iocane .rcbReadOnly.rcbFocused {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #ffffff; }

.RadComboBox_Iocane_rtl .rcbInner {
  padding-left: 30px;
  padding-right: 13px; }

.RadComboBox_Iocane_rtl .rcbInner.rcbToggleButtonHidden {
  padding-left: 13px; }

.RadComboBox_Iocane_rtl .rcbActionButton {
  border-radius: 2px 0 0 2px; }

.RadComboBoxDropDown_Iocane {
  border-color: #CFD8DC;
  color: #455A64;
  background-color: #ffffff;
  border: 0;
  border-radius: 2px;
  font-family:inherit;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
  .RadComboBoxDropDown_Iocane .rcbList {
    padding: 8px 0; }
  .RadComboBoxDropDown_Iocane .rcbHeader,
  .RadComboBoxDropDown_Iocane .rcbFooter, .RadComboBoxDropDown_Iocane .rcbCheckAllItems, .RadComboBoxDropDown_Iocane .rcbMoreResults {
    border-color: #CFD8DC;
    padding: 6px 13px; }
  .RadComboBoxDropDown_Iocane .rcbItem,
  .RadComboBoxDropDown_Iocane .rcbHovered,
  .RadComboBoxDropDown_Iocane .rcbSelected,
  .RadComboBoxDropDown_Iocane .rcbDisabled,
  .RadComboBoxDropDown_Iocane .rcbLoading {
    padding: 6px 13px; }
  .RadComboBoxDropDown_Iocane .rcbItem > label,
  .RadComboBoxDropDown_Iocane .rcbHovered > label,
  .RadComboBoxDropDown_Iocane .rcbSelected > label,
  .RadComboBoxDropDown_Iocane .rcbDisabled > label,
  .RadComboBoxDropDown_Iocane .rcbCheckAllItems > label,
  .RadComboBoxDropDown_Iocane .rcbCheckAllItemsHovered > label {
    margin: -6px -13px;
    padding: 6px 13px; }
  .RadComboBoxDropDown_Iocane .rcbSeparator {
    font-weight: 500;
    color: #ffffff;
    background-color: #0067A8; }
  .RadComboBoxDropDown_Iocane .rcbHovered {
    color: #455A64;
    background-color: #ECEFF1; }
  .RadComboBoxDropDown_Iocane .rcbSelected {
    color: #03A9F4;
    background-color: transparent; }
  .RadComboBoxDropDown_Iocane .rcbLoading {
    color: #455A64;
    background-color: #ECEFF1; }
  .RadComboBoxDropDown_Iocane .rcbItem em {
    color: #455A64;
    background-color: #ECEFF1; }
  .RadComboBoxDropDown_Iocane .rcbCheckAllItems {
    padding: 6px 13px; }
  .RadComboBoxDropDown_Iocane .rcbCheckAllItemsHovered {
    color: #455A64;
    background-color: #ECEFF1;
    padding: 6px 13px; }
